@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 1em/1.5 Segoe, "Segoe UI", Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0rem 0rem 1.25rem 4.5rem;
    font-size: 1.563em;
    line-height: 1.1em;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
    margin-bottom: 0.25rem;
    text-transform: uppercase;
}
h3 {
    font-size: 2em;
    line-height: 1.3;
    margin-bottom: 1.75rem;
}
h3 + p {
    font-size: 1.33em;
    line-height: 1.5;
}
h1, h3 + p {
    color: #9B1A2A;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
a.underline {
    color: #0563C1;
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
    display: block;
}
ul {
    padding: 0rem 0rem 1rem;
    list-style: none;
}
li {
    padding-left: 4.5rem;
}
ul li:before, h1::before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: -1px 0 0 -2rem;
}

@-webkit-keyframes slidy {
0% { left: 0%; }
18% { left: 0%; }
36% { left: -100%; }
54% { left: -100%; }
62% { left: -200%; }
85% { left: -200%; }
100% { left: -300%; }
}

@keyframes slidy {
0% { left: 0%; }
18% { left: 0%; }
36% { left: -100%; }
54% { left: -100%; }
62% { left: -200%; }
85% { left: -200%; }
100% { left: -300%; }
}
.slider { overflow: hidden; }
.slider figure img { width: 25%; float: left; }
.slider figure { 
  position: relative;
  width:400%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  -webkit-animation-name:slidy;
  -webkit-animation-duration: 30s;
  -webkit-animation-delay: 5s;
  -webkit-animation-iteration-count: infinite;
  animation: 30s slidy infinite; 
}
main {
    padding: 1rem 2rem;
}
.logo-f {
    display: flex;
    justify-content: center;
}
@media only screen and (max-width: 799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p span {
        display: inline-block;
    }
}
@media only screen and (max-width: 780px) {
    li {
        padding-left: 3rem;
    }
    h1 {
        margin-left: 3rem;
    }
    h3 {
        font-size: 1.75em;
    }
}
@media only screen and (max-width: 480px) {
    li {
        padding-left: 1.25rem;
    }
    h1 {
        margin-left: 1.25rem;
    }
    ul li::before, h1::before {
        margin-left: -1.25rem;
    }
    h3 {
        font-size: 1.625em;
    }
    main {
        padding: 1rem;
    }
}